
* { margin: 0px; padding: 0px; }
body { color: rgb(70, 70, 70); font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','郢晢ｽ｡郢ｧ�ｽ､郢晢ｽｪ郢ｧ�ｽｪ',Meiryo,'�ｿｽ�ｽｭ�ｿｽ�ｽｳ �ｿｽ�ｽｰ郢ｧ�ｽｴ郢ｧ�ｽｷ郢晢ｿｽ縺�',sans-serif; font-size: 0.75em; line-height: 1.4; background-color:#f4f4f4;box-sizing:border-box; position:relative; height : 100%; }
a, ins { text-decoration: none; }
a:link { color: rgb(112, 112, 112); }
a:visited { color: rgb(112, 112, 112); }
a:hover { color: rgb(247, 107, 31); text-decoration: underline; }
a:active { color: rgb(112, 112, 112); }
p { color: rgb(51, 51, 51); margin: 0px 0px 10px; padding: 0px; line-height: 1.4em; }
h1 { font-size: large; float: left; }
h3 { font-size: small; padding: 0px 0px 3px; border-bottom: 1px solid rgb(247, 107, 31); margin: 20px 0px 10px; }
.switchH3 { border-bottom: 1px solid #CCCCCC; margin: 20px 10px 10px; padding: 0px; width: auto; }
h3.swt { border: medium none ! important; margin: 0px ! important; font-size: 23px; float: left; }
.switch { float: right; text-align: right; width: 300px; padding-top: 5px; }
.updateH3 { margin: 20px 0px 10px; padding: 0px; width: 630px; border-bottom: 1px solid rgb(247, 107, 31); }
h3.upd { border: medium none ! important; margin: 0px ! important; font-size: small; float: left; }
.update { float: right; text-align: right; width: 300px; padding-top: 0px; }
.kiyakuH2 { margin: 0px 0px 10px; border-bottom: 1px solid rgb(102, 102, 102); height: 38px; }
.kiyaku { float: right; text-align: right; width: 300px; padding-top: 2px; }
div.container { width: auto; margin: auto; }
div.header { width: auto; margin: auto 0px; border: medium none; padding: 0px; }
div.headerInner { float: right; width: 100px; text-align: right; }
div.footer { border-top: 1px solid rgb(217, 217, 217); width: auto; margin: auto; padding: 5px 0px 0px; font-size: 11px; text-align: center; clear: both; position:absolute; bottom:0; height:100px; width:100%;}
div.menu { clear: both; width: 630px; margin: auto auto 10px; }
div.menu2 { clear: both; width: auto; margin: auto auto 10px; }
div.explain { padding: 5px; width: auto; }
div.explain2 { padding: 5px; width: 595px; }
div.main { margin-top: 10px; width: 605px; }
div.submitBtn { margin: 20px 0px; text-align: center; font-size: 10px;}
div.model { width: 200px; word-break: break-all; word-wrap: break-word; }
table.device { border-top: 1px solid rgb(217, 217, 217); border-left: 1px solid rgb(217, 217, 217); }
table.device tr { height: 25px; width: 630px; }
table.device th { background-color: rgb(247, 107, 31); color: rgb(255, 255, 255); border-right: 1px solid rgb(217, 217, 217); border-bottom: 1px solid rgb(217, 217, 217); }
table.device th.radio { width: 100px; text-align: center; }
table.device th.text_phone_no { width: 120px; text-align: center; }
table.device th.text_model { width: 200px; text-align: center; }
table.device th.text_provisioning_state { width: 500px; text-align: center; }
table.device th.text_last_sync_time { width: 260px; text-align: center; }
table.device td { border-right: 1px solid rgb(217, 217, 217); border-bottom: 1px solid rgb(217, 217, 217); }
table.device td.radio { text-align: center; }
table.device td.text_phone_no { text-align: center; }
table.device td.text_model { text-align: center; }
table.device td.text_provisioning_state { text-align: center; }
table.device td.text_last_sync_time { text-align: center; }
li { list-style-type: none; }
ul.input { margin-top: 10px; margin-bottom: 10px; }
div.close { text-align: right; }
input.btnClose { background: url('../img/popup_close.png') no-repeat scroll left top transparent; width: 60px; height: 19px; text-indent: -9999px; border: medium none; margin: 5px 0px 0px; }
input.button { text-indent: -9999px; border: medium none; }
.mgnT10 { margin-top: 10px; }
.textSmall { font-size: 0.9em; line-height: 1.5em; }
.textLeft { text-align: left; }
.clearFix:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; overflow: hidden; }
.clearFix {  }
.inputTextArea { width: 530px; text-align: left; margin: auto; }
.inputBox { border: 1px solid rgb(217, 217, 217); padding: 5px 10px; text-align: center; }
dl.list100 dt { clear: left; float: left; margin: 0px 0px 0.8em; width: 6.5em; font-weight: normal; }
dl.list100 dd { margin-bottom: 0.8em; margin-left: 6.5em; font-weight: normal; }
#page1, #page2, #page3, #page4, #page5 { clear: both; }

.button{ display: block; width:180px; text-align: center; text-decoration: none; padding:0.6em 1em; color: #FFF; background: #c0c0c0; box-sizing:border-box; text-transform: uppercase;    font-weight: bold;  border-radius: 4px;}

@media projection, screen {
	.ui-tabs-hide { display: none; }
}
.ui-tabs-nav, .ui-tabs-panel {  }
.ui-tabs-nav { list-style: none outside none; margin: 0px; padding: 0px; }
.ui-tabs-nav:after { display: block; clear: both; content: " "; }
.ui-tabs-nav li { float: left; margin: 0px 4px 0px 0px; min-width: 84px; }
.ui-tabs-nav a, .ui-tabs-nav a span { display: block; padding: 0px 10px; background: url('../img/tab.png') no-repeat scroll 0% 0% transparent; }
.ui-tabs-nav a { margin: 1px 0px 0px; padding-left: 0px; color: rgb(153, 153, 153); font-weight: bold; line-height: 1.2; text-align: center; text-decoration: none; white-space: nowrap; outline: 0px none; }
.ui-tabs-nav a:hover { margin: 1px 0px 0px; padding-left: 0px; color: rgb(255, 255, 255); font-weight: bold; line-height: 1.2; text-align: center; text-decoration: none; white-space: nowrap; outline: 0px none; }
.ui-tabs-nav .ui-tabs-selected a { position: relative; top: 1px; z-index: 2; margin-top: 0px; color: rgb(255, 255, 255); }
.ui-tabs-nav .ui-tabs-selected a:hover { position: relative; top: 1px; z-index: 2; margin-top: 0px; color: rgb(255, 255, 255); }
.ui-tabs-nav a span { width: 85px; min-width: 85px; height: 25px; min-height: 25px; padding-top: 13px; padding-right: 0px; }
* > .ui-tabs-nav a span { width: auto; height: auto; }
.ui-tabs-nav .ui-tabs-selected a span { padding-bottom: 1px; }
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active { background-position: 100% -150px; }
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active { background-position: 100% -100px; }
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span { background-position: 0px -50px; }
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span { background-position: 0px 0px; }
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { cursor: text; }
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active, .ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { cursor: pointer; }
.ui-tabs-panel { min-height: 350px; padding: 10px; border-color: rgb(255, 94, 0); border-style: solid; border-width: 1px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
:first-child + html .ui-tabs-nav { display: inline-block; }

.ui-tabs-panel2 { min-height: 100px; padding: 0px; border-color: rgb(192, 192, 192); border-style: solid; border-width: 1px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.ui-tabs-panel3 { border-style: none; padding: 3px 0px 0px 0px; width: 100%; height: 17px; background: none repeat scroll 0% 0% rgb(192, 192, 192);}
.ui-tabs-panel4 { margin-bottom:30px; padding: 12px; background:#efd2c4; font-size:12px; line-height:14px; }
.div-box-left { float: left; width:200px; hight: 200px; }
.div-box-right { float: right; width:150px; hight: 200px; }
.div-box-right2 { float: right; width:auto; }

.ui-panel { min-height: 350px; padding: 10px; background: none repeat scroll 0% 0% #f4f4f4;}
.ui-panel2 { min-height: 250px; padding: 0px 6px; background: none repeat scroll 0% 0% rgb(255, 255, 255); background-color:#f4f4f4; }
.ui-panel3 { min-height: 150px; padding: 0px; background: none repeat scroll 0% 0% #f4f4f4; font-size:15px;}
:first-child + html .ui-tabs-nav { display: inline-block; }

table.remoteLock tr { height: 25px; width: 500px; vertical-align: top; }
table.remoteLock td.remoteTitle { width: 70px; }
table.remoteLock td.remoteColon { width: 10px; }
table.remoteLock td.remoteMessage { width: 420px; }
table.remoteLock div.word-wrap { width: 420px; word-break: break-all; word-wrap: break-word; }

table.device { border-top: 1px solid rgb(217, 217, 217); border-left: 1px solid rgb(217, 217, 217); }
table.device tr { height: 25px; width: 630px; }
table.device th { background-color: rgb(247, 107, 31); color: rgb(255, 255, 255); border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); }
table.device th.radio { width: 30px; text-align: center; }
table.device th.text_phone_no { width: 100px; text-align: center; }
table.device th.text_model { width: 130px; text-align: center; }
table.device th.text_deactivate_state { width: 70px; text-align: center; }
table.device th.text_provisioning_state { width: 120px; text-align: center; }
table.device th.text_last_sync_time { width: 90px; text-align: center; }
table.device th.text_cp_status { width: 120px; text-align: center; }
table.device td { border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); }
table.device td.radio { text-align: center; }
table.device td.text_phone_no { text-align: center; }
table.device td.text_model { text-align: center; }
table.device td.text_deactivate_state { text-align: center; }
table.device td.text_provisioning_state { text-align: center; }
table.device td.text_last_sync_time { text-align: center; }
table.device td.text_cp_status { text-align: center; }

div.select_week {margin: 10px 0px;}
div.select_week select.select_month {width: 120px;}
table.reserve {width:100%; border-top: 1px solid rgb(217, 217, 217); border-left: 1px solid rgb(217, 217, 217); }
table.reserve tr { height: 45px; }
table.reserve th { background-color: rgb(230, 230, 230); border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); padding: 6px 3px;}
table.reserve td { padding: 3px; border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); }
table.reserve td.command { text-align: center; }

table.reserve tr.performed { background-color: rgb(240, 240, 240); }

table.shops {width:100%; border-top: 1px solid rgb(217, 217, 217); border-left: 1px solid rgb(217, 217, 217); }
table.shops tr { height: 50px; }
table.shops th { background-color: rgb(230, 230, 230); border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); padding: 6px 3px;}
table.shops td { padding: 3px; border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); }
table.shops td.name {width: 120px;}
table.shops td.addrees {width: 180px;}
table.shops td.business_hour {width: 120px;}
table.shops td.holiday {width: 100px;}
table.shops td.reserve_ctrl {width: 120px; }
table.shops td.reserve_ctrl a { background-image: url(../img/bg_btn.png); background-repeat: no-repeat; display: table-cell; vertical-align: middle; text-align: center; width: 120px; color: rgb(255, 255, 255); height: 40px;}

table.reserve_time_table {width:100%; border-top: 1px solid rgb(217, 217, 217); border-bottom: 1px solid rgb(203, 203, 203); border-left: 1px solid rgb(217, 217, 217);}
table.reserve_time_table tr {height: 40px;}
table.reserve_time_table tr.date_row {height: 40px; font-size: 1.4em; text-align: center;}
table.reserve_time_table tr.time_table {height: 20px;}
table.reserve_time_table th { border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); font-size: 1.2emp;}
table.reserve_time_table th.saturday{ background-color: rgb(205,226,252);}
table.reserve_time_table th.holiday{ background-color: rgb(247,210,217);}
table.reserve_time_table td { border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); text-align: center;}
table.reserve_time_table tr.time_table td {border-bottom: none; height: 40px;}
table.reserve_time_table td.saturday{ background-color: rgb(205,226,252);}
table.reserve_time_table td.holiday{ background-color: rgb(247,210,217);}
table.reserve_time_table tr.time_table td a {}
table.reserve_time_table tr.time_table td a.button {margin: 1px auto; width: 80px; background-color: rgb(240, 240, 240); }
table.reserve_time_table tr.time_table td a.reserve_ng {background-color: rgb(200, 200, 200); cursor: default;}
table.reserve_time_table tr.time_table td a.reserve_ok {}

table.reserve_time_table2 {width:100%; border-top: 1px solid rgb(217, 217, 217); border-bottom: 1px solid rgb(203, 203, 203); border-left: 1px solid rgb(217, 217, 217);}
table.reserve_time_table2 tr {height: 40px;}
table.reserve_time_table2 tr.date_row {height: 40px; font-size: 1.2em; text-align: center;}
table.reserve_time_table2 tr.time_table {height: 20px;}
table.reserve_time_table2 th { border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); font-size: 1.2emp;}
table.reserve_time_table2 th.saturday{ background-color: rgb(205,226,252);}
table.reserve_time_table2 th.holiday{ background-color: rgb(247,210,217);}
table.reserve_time_table2 td { width:12.5%; border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203); text-align: center;}
table.reserve_time_table2 tr.time_table td {height: 40px;}
table.reserve_time_table2 td.saturday{ background-color: rgb(205,226,252);}
table.reserve_time_table2 td.holiday{ background-color: rgb(247,210,217);}
table.reserve_time_table2 tr.time_table td a {}
table.reserve_time_table2 tr.time_table td a.button {margin: 1px auto; width: 80px; background-color: rgb(240, 240, 240); }
table.reserve_time_table2 tr.time_table td a.reserve_ng {cursor: default;}
table.reserve_time_table2 tr.time_table td a.reserve_ok {}

table.reserve_time_button {width:100%;}
table.reserve_time_button td {width:25%;}
table.reserve_time_button img {max-width:100%;}
td.reserve_time_lbutton {width:25%; text-align: left;}
td.reserve_time_rbutton {width:25%; text-align: right;}
label.reserve_time_notice {color: rgb(255, 0, 0);}

div.reserve_time_table {width:100%; border-top: 1px solid rgb(217, 217, 217); border-bottom: 1px solid rgb(203, 203, 203); border-left: 1px solid rgb(217, 217, 217); border-right: 1px solid rgb(203, 203, 203);}
div.reserve_time_table a.button {margin: 1px auto; width: auto; background-color: rgb(240, 240, 240); }
div.reserve_time_table a.reserve_ng {background-color: rgb(200, 200, 200); cursor: default; pointer-events:none}
div.reserve_time_table a.reserve_ok {}

table.reserve_input {width:100%; border-top: 1px solid rgb(217, 217, 217); border-right: 1px solid rgb(217, 217, 217);  border-left: 1px solid rgb(217, 217, 217); }
table.reserve_input tr {height: 40px;}
table.reserve_input th  {background-color: #fff; border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203);}
table.reserve_input td { padding-left: 5px; border-right: 1px solid rgb(203, 203, 203); border-bottom: 1px solid rgb(203, 203, 203);width:50%; }
table.reserve_input .required {background-color: rgb(247, 107, 31); color: rgb(255, 255, 255); padding: 2px; margin-left: 4px;}
table.reserve_input td a.change_link {background-color: rgb(247, 107, 31); color: rgb(255, 255, 255); padding: 2px; margin-left: 4px;}
table.reserve_input td li {display: inline-block; width: 120px;}
table.reserve_input td li input{margin-right: 4px;}
table.reserve_input td input[type=text]{width:81%;}
table.reserve_input dl dt {display: inline-block; width: 20%;}
table.reserve_input dl dd {display: inline-block; width: 60%;}
table.reserve_input dl dd input[type=text]{width:100%;}

dl.product_list {width: auto;padding:0px 10px;}
dl.product_list dt {float: left;clear : both;height:22px; width: 170px; padding: 4px;}
dl.product_list dd {height:22px; padding: 4px;padding-top:4px;}


.button-base {
    /* 背景色 */
    background-color: rgb(188,188,188);
    border: 1px solid #DDD;

    /* 文字 */
    color:rgb(255,255,255);
    font-size: 14px;
    font-weight: bold;
    padding: 5px 20px;

    /* ポインタ */
    cursor: pointer; 

    /* 丸み */
    border-radius:5px;

    box-sizing:border-box;
    -webkit-appearance:button;
    cursor:pointer;

}
.button-base2 {
    /* 背景色 */
    background-color: rgb(247, 107, 31);
    border: 1px solid #DDD;

    /* 文字 */
    color:rgb(255,255,255);
    font-size: 14px;
    font-weight: bold;
    padding: 5px 20px;

    /* ポインタ */
    cursor: pointer; 

    /* 丸み */
    border-radius:5px;

    box-sizing:border-box;
    -webkit-appearance:button;
    cursor:pointer;

}
.user_body {
	background-color:#f4f4f4;
}
.user_header {
	background-color:#fff;
}
.reserve_input {
	background-color:#fff;
}
.accordion-heading table.reserve_input {
	background-color: #999 !important;
}
.container {
	padding-left: 0px;
	padding-right: 0px;
}
div.footer p a {
	font-size: 14px;
}
.reserve_input thead td {
	font-size: 20px !important;
}
.reserve_input td span {
	font-size: 15px;
}
.glyphicon {
	top:5px !important;
}
.container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.accordion-heading {
	padding-left: 6px !important;
	padding-right: 6px !important;
}
.accordion-body div.ui-panel2{
	min-height: 170px !important;
}
.glyphicon-chevron-down:before {
	position:absolute;
	right:15px;
	display:block;
	width:19px;
	height:19px;
	background: url('../img/icon_toggle_down.png') top left no-repeat;
	background-size: 19px 19px;
	content: '' !important;
}
.glyphicon-chevron-up:before {
	position:absolute;
	right:15px;
	display:block;
	width:19px;
	height:19px;
	background: url('../img/icon_toggle_up.png') top left no-repeat;
	background-size: 19px 19px;
	content: '' !important;
}
.button1 {
	padding:5px 20px !important;
}
div.ui-panel3 table.reserve_input {
    border-collapse: collapse;
}
div.ui-panel3 table.reserve_input th {
    border:none;
    padding-left:15px;
    text-align:left;
    font-weight:normal;
}
div.ui-panel3 table.reserve_input td {
    border:none;
    padding-right: 10px;
    text-align: right;
}
div.ui-panel3 table.reserve_input tr {
    border-bottom:1px solid rgb(217, 217, 217);
}
div.ui-panel3 table.reserve_input select {
    width:100%;
}
div.ui-panel p {
    font-size:15px;
}
html,body {
    height:100%;
}
body.user_body>div {
    position:relative;
    width:100%;
    /* コンテンツ部分の高さが画面に収まらない場合は、コンテンツの高さに合わせる */
    height:auto !important;
    /* コンテンツ部分の高さが画面より低い場合は、画面の高さに合わせる */
    height:100%;
    min-height:100%;
}
body.user_body>div .container {
    padding-bottom:100px;
    width:100%;
}
body>div {
    position:relative;
    width:100%;
    /* コンテンツ部分の高さが画面に収まらない場合は、コンテンツの高さに合わせる */
    height:auto !important;
    /* コンテンツ部分の高さが画面より低い場合は、画面の高さに合わせる */
    height:100%;
    min-height:100%;
    padding-bottom:100px;
}
div .alert_warning {
    margin-bottom:10px;
    padding: 15px;
    font-size:14px;
    line-height:14px;
    color:red;
    border:1px solid red;
}
.header_title {
     font-size:25px;
     font-weight: bolder;
}